/* default parameter */
* {margin: 0px;padding: 0px;}
img {border: none;}

body {
	background: url(../Material/wall.jpg) no-repeat center top ;
	background-color:#ffffff;

	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#000000;
	font-size:10px;
}

.clears {
	clear: both;
	line-height: 0px;
	height:0px;
}

.hide {
	display: none;
}

a:link {
    color: #608DFF;
}

/* 汎用セパレータ */
.CommonTitleBar {
	background: url(../Material/bar_cl.jpg) no-repeat left top;

	font-size: 18px;
	font-weight: bold;
	color: #ffffff;

	width: 684px;
	height: 38px;

	text-align: left;

	padding-left: 60px;
	padding-top: 12px;

	margin: 0px ;
}

.CommonSeparator {
	background-image: none ;
	background-color: #ffa0a0 ;

	width: 900px ;
	height: 4px;

	display: block ;
}

/* index page */
#Frame {
	background: url(../Material/wall_baseleft.jpg) repeat-y left top ;

	width: 1020px;

	margin: 0px;
	padding: 0px;

	overflow-y: auto;
}

#Frame #LTop {
	background: url(../Material/wall_baselefttop.jpg) no-repeat right top ;

	width: 40px;
	height: 654px;

	float:left;
}

#Frame #RFrame {
	background: url(../Material/wall_baseright.jpg) repeat-y right top ;

	width: 980px;
	float: left;
}

#Frame #RFrame #Contents {
	width: 940px;
	float:left;
}

#Frame #RFrame #Contents #Header {
	background: url(../Material/wall_top.jpg) no-repeat left top ;

	width: 940px;
	height: 100px;

	text-align: left;
}

#Frame #RFrame #Contents #Header #TopUpper {
	width: 940px;
	height: 35px;
}

#Frame #RFrame #Contents #Header #TopUpper a {
	background: none;
	display: block;

	width: 71px;
	height: 35px;

	float: right;
}

#Frame #RFrame #Contents #Header #TopMenu {
	width: 707px;
	height: 50px;

	margin-left: 233px;
}

#Frame #RFrame #Contents #Header #TopMenu a {
	display: block;

	background-color: #ffffff;
	backgorund-position: left top;
	background-repeat: no-repeat;

	height: 50px;

	float: left;
}

#Frame #RFrame #Contents #Header #TopMenu a.button0 { background-image: url(../Material/bt_top00a.jpg); width: 90px;}
#Frame #RFrame #Contents #Header #TopMenu a.button0:hover { background-image: url(../Material/bt_top00b.jpg); }
#Frame #RFrame #Contents #Header #TopMenu a.button1 { background-image: url(../Material/bt_top01a.jpg); width: 94px;}
#Frame #RFrame #Contents #Header #TopMenu a.button1:hover { background-image: url(../Material/bt_top01b.jpg); }
#Frame #RFrame #Contents #Header #TopMenu a.button2 { background-image: url(../Material/bt_top02a.jpg); width: 92px;}
#Frame #RFrame #Contents #Header #TopMenu a.button2:hover { background-image: url(../Material/bt_top02b.jpg); }
#Frame #RFrame #Contents #Header #TopMenu a.button3 { background-image: url(../Material/bt_top03a.jpg); width: 96px;}
#Frame #RFrame #Contents #Header #TopMenu a.button3:hover { background-image: url(../Material/bt_top03b.jpg); }
#Frame #RFrame #Contents #Header #TopMenu a.button4 { background-image: url(../Material/bt_top04a.jpg); width: 83px;}
#Frame #RFrame #Contents #Header #TopMenu a.button4:hover { background-image: url(../Material/bt_top04b.jpg); }
#Frame #RFrame #Contents #Header #TopMenu a.button5 { background-image: url(../Material/bt_top05a.jpg); width: 95px;}
#Frame #RFrame #Contents #Header #TopMenu a.button5:hover { background-image: url(../Material/bt_top05b.jpg); }
#Frame #RFrame #Contents #Header #TopMenu a.button6 { background-image: url(../Material/bt_top06a.jpg); width: 86px;}
#Frame #RFrame #Contents #Header #TopMenu a.button6:hover { background-image: url(../Material/bt_top06b.jpg); }
#Frame #RFrame #Contents #Header #TopMenu a.button7 { background-image: url(../Material/bt_top07a.jpg); width: 71px;}
#Frame #RFrame #Contents #Header #TopMenu a.button7:hover { background-image: url(../Material/bt_top07b.jpg); }

#TopImage {
	background: url(../Material/topimage.jpg) no-repeat left top ;

	width: 940px;
	height: 365px;
}

#MainFrame {
	background-color: #ffffff;
	width: 940px;
}

/* ------------------- Story ------------------- */

#Story {
	background-color: #ffffff;
	width: 940px;
}

#Story #Title {
	background: url(../Material/bar_a1_story.jpg) no-repeat;

	width: 900px;
	height: 30px;
}

#Story #Message {
	background: url(../Material/p1_story.jpg) no-repeat;

	width: 940px;
	height: 1183px;;
}

/* ------------------- School ------------------- */

#School {
	background-color: #ffffff;
	width: 940px;
}

#School #Title {
	background: url(../Material/bar_a2_school.jpg) no-repeat;

	width: 900px;
	height: 30px;
}

#School #Message {
	background: url(../Material/p2_school.jpg) no-repeat;

	width: 940px;
	height: 1076px;;
}

#School #PhotoTitle {
	background: url(../Material/bar_b1_gakuen.jpg) no-repeat;

	width: 900px;
	height: 30px;
}

#School #PhotoMessage {
	background: url(../Material/p2_photo.jpg) no-repeat;

	width: 940px;
	height: 419px;;
}

#School #Illustration {
	background: url(../Material/p2_illust.jpg) no-repeat;
	width: 900px;
	height: 20px;
	margin-bottom:10px;
	padding-top:10px;
}

#School #Title_b {
	background: url(../Material/bar_b_school.jpg) no-repeat;
	width: 900px;
	height: 30px;
}

/* ------------------- Gallery ------------------- */
#Gallery {
	background-color: #ffffff;
	width: 900px;
}

#Gallery #Title {
	background: url(../Material/bar_a4_gallery.jpg) no-repeat;

	width: 900px;
	height: 30px;
}

#Gallery #Message {
	background: url(../Material/gallery_wall.jpg) no-repeat;

	width: 875px;
	height: 722px;

	padding:30px 0px 0px 25px;
}

#Gallery #Message #EventFrame {
	width: 850px; /* 317px */
	height: 300px;

	margin-bottom: 20px;
}

#Gallery #Message #EventFrame #ThumbItem {
	display: block;

	background-position: center center ;
	background-repeat: no-repart ;

	width: 150px;
	height: 80px;

	margin: 10px 10px 10px 10px;
	float: left;
}

#Gallery #Message  #EventFrame #ThumbItem.button01 { background-image: url(../Material/Thumbs/thumb01.jpg); }
#Gallery #Message  #EventFrame #ThumbItem.button02 { background-image: url(../Material/Thumbs/thumb02.jpg); }
#Gallery #Message  #EventFrame #ThumbItem.button03 { background-image: url(../Material/Thumbs/thumb03.jpg); }
#Gallery #Message  #EventFrame #ThumbItem.button04 { background-image: url(../Material/Thumbs/thumb04.jpg); }
#Gallery #Message  #EventFrame #ThumbItem.button05 { background-image: url(../Material/Thumbs/thumb05.jpg); }
#Gallery #Message  #EventFrame #ThumbItem.button06 { background-image: url(../Material/Thumbs/thumb06.jpg); }
#Gallery #Message  #EventFrame #ThumbItem.button07 { background-image: url(../Material/Thumbs/thumb07.jpg); }
#Gallery #Message  #EventFrame #ThumbItem.button08 { background-image: url(../Material/Thumbs/thumb08.jpg); }
#Gallery #Message  #EventFrame #ThumbItem.button09 { background-image: url(../Material/Thumbs/thumb09.jpg); }
#Gallery #Message  #EventFrame #ThumbItem.button10 { background-image: url(../Material/Thumbs/thumb10.jpg); }
#Gallery #Message  #EventFrame #ThumbItem.button11 { background-image: url(../Material/Thumbs/thumb11.jpg); }
#Gallery #Message  #EventFrame #ThumbItem.button12 { background-image: url(../Material/Thumbs/thumb12.jpg); }
#Gallery #Message  #EventFrame #ThumbItem.button13 { background-image: url(../Material/Thumbs/thumb13.jpg); }
#Gallery #Message  #EventFrame #ThumbItem.button14 { background-image: url(../Material/Thumbs/thumb14.jpg); }
#Gallery #Message  #EventFrame #ThumbItem.button15 { background-image: url(../Material/Thumbs/thumb15.jpg); }

#Gallery #Message  #SDFrame {
	width: 850px; /* 317px */
	height: 100px;
}

#Gallery #Message  #SDFrame #ThumbItem {
	display: block;

	background-position: center center ;
	background-repeat: no-repart ;

	width: 150px;
	height: 80px;

	margin: 10px 10px 10px 10px;
	float: left;
}

#Gallery #Message  #SDFrame #ThumbItem.button01 { background-image: url(../Material/Thumbs/sdthumb01.jpg); }
#Gallery #Message  #SDFrame #ThumbItem.button02 { background-image: url(../Material/Thumbs/sdthumb02.jpg); }
#Gallery #Message  #SDFrame #ThumbItem.button03 { background-image: url(../Material/Thumbs/sdthumb03.jpg); }
#Gallery #Message  #SDFrame #ThumbItem.button04 { background-image: url(../Material/Thumbs/sdthumb04.jpg); }
#Gallery #Message  #SDFrame #ThumbItem.button05 { background-image: url(../Material/Thumbs/sdthumb05.jpg); }

/* ------------------- Download ------------------- */
#Download {
	background-color: #ffffff;
	width: 940px;
}

#Download #Title {
	background: url(../Material/bar_a5_download.jpg) no-repeat ;
	width: 900px;
	height: 30px;
}

#Download #Trial {
	width: 940px;
}

#Download #Trial #Title {
	background: url(../Material/bar_b2_taikenban.jpg) no-repeat ;
	width: 900px;
	height: 30px;
}

#Download #Trial #Message {
	width: 900px;
}

#Download #Trial #Message table.opmirrorlinktable {
	float:none;
	font-size: 12px;
	margin:auto;
}

#Download #Trial #Message .correctionmsg {
	width: 400px;
	background-color: #ddeeFF;
	border: 1px solid #4080FF;
	text-align: left;
}

#Download #Trial #Message td {
	background-color: #ddeeFF;
	border: 1px solid #4080FF;
	padding: 2px;
}

#Download #Trial #Message td.pagename {
	width:200px;
	text-align: center;
}

#Download #Trial #Message td.filedownload {
	width:400px;
	text-align: left;
}

#Download #Movie #Title {
	background: url(../Material/bar_b3_opmovie.jpg) no-repeat ;
	width: 900px;
	height: 30px;
}

#Download #Movie #Message {
	width: 900px;

	overflow-y: hidden;
	display:block;
}

#Download #Movie #Message table.opmirrorlinktable {
	float:none;
	font-size: 12px;
	margin:auto;
}

#Download #Movie #Message .correctionmsg {
	width: 400px;
	background-color: #ddeeFF;
	border: 1px solid #4080FF;
	text-align: left;
}

#Download #Movie #Message td {
	background-color: #ddeeFF;
	border: 1px solid #4080FF;
	padding: 2px;
}

#Download #Movie #Message td.pagename {
	width:200px;
	text-align: center;
}

#Download #Movie #Message td.filedownload {
	width:400px;
	text-align: left;
}

#Download #Song #Title {
	background: url(../Material/bar_b4_song.jpg) no-repeat ;
	width: 900px;
	height: 30px;
}

#Download #Song #Message {
	width: 900px;
	height: 30px;
}

#Download #WallPaper #Title {
	background: url(../Material/bar_b5_kabegami.jpg) no-repeat ;
	width: 900px;
	height: 30px;
}

#Download #WallPaper #Message {
	width: 900px;
}

#Download #WallPaper #Message td {
	text-align: center;
	width: 300px;
}

/* ------------------- Special ------------------- */
#Special {
	background-color: #ffffff;
	width: 940px;
}

#Special #Title {
	background: url(../Material/bar_a6_special.jpg) no-repeat;

	width: 900px;
	height: 30px;
}

#Special #Banner {
	width: 940px;
}

#Special #Banner #Title {
	background: url(../Material/bar_b6_banner.jpg) no-repeat ;

	width: 900px;
	height: 30px;
}

#Special #Banner #Message {
	width: 850px;

	overflow-y: hidden;
	display:block;
}

#Special #WebComic #Title {
	background: url(../Material/bar_b7_webmanga.jpg) no-repeat ;
	width: 900px;
	height: 30px;
}

#Special #WebComic #Message {
	width: 900px;
	height: 30px;
}

#Special #CharaApp #Title {
	background: url(../Material/bar_b8_touhyo.jpg) no-repeat ;
	width: 900px;
	height: 30px;
}

#Special #CharaApp #Message {
	width: 900px;
	height: 30px;
}

#Special #ShopSP #Title {
	background: url(../Material/bar_b9_shoptokuten.jpg) no-repeat ;
	width: 900px;
	height: 30px;
}

#Special #ShopSP #Message {
	width: 900px;

	overflow-y: hidden;
	display: block;

	text-align: center ;
	padding-left: 0px ;
}

#Special #ShopSP #Message td.image {
	border:2px solid #ff8080;
	width:260px;
	height:260px;

	margin: 0px;
	padding: 0px;

	text-align: center;
	vertical-align: center;
}

#Special #ShopSP #Message table {
	border-collapse: separate;
	border-spacing: 10px 0px;
;}

#Special #ShopSP #Message table img {
	border:1px solid #000000;
}

#Special #ShopSP #Message td.name {
	background-color: #ff8080;

	border:2px solid #ff8080;
	width:256px;
	height:30px;

	font-size:18px;
	color: #ffffff;

	margin: 0px;
	padding: 0px;

	text-align: center;
	vertical-align: center;
}

/* ------------------- Spec ------------------- */
#Spec {
	width: 940px;
}

#Spec #Table {
	widht: 400px;
}

#Spec #Table #TableHeader {
	background: url(../Material/spec_header.jpg);

	width: 400px;
	height: 32px;
}

#Spec #Table #TableCel {
	background: url(../Material/spec_cel1.jpg);

	width: 398px;
	height: 28px;

	color: #f08080;
	font-size:14px;

	padding: 1px;
}

#Spec #Table #TableCel #Left {
	background-color: #ffdddd;

	width: 140px;
	height: 18px;

	text-align: left;
	padding: 5px;

	float: left;
}

#Spec #Table #TableCel #Right {
	width: 238px;
	height: 18px;

	color: #ff8080;

	text-align: left;
	padding: 5px;

	float: left;
}

#Spec #SpecFrame {
	width: 450px;
	padding: 10px;

	float: left;
}

/* ------------------- Character ------------------- */
#Character {
	width: 940px;
}

#Character #Title {
	background: url(../Material/bar_a3_character.jpg) no-repeat ;

	width: 900px;
	height: 30px;
}

#Character #Plate {
	widht: 940px;
	height: 777px;
}

#Character #Plate #P1 {
	background: url(../Material/chara01.jpg) no-repeat 0 0;
	width: 282px;
	height: 777px;

	float:left;
	display:block;;
	cursor:pointer
}

#Character #Plate #P2 {
	background: url(../Material/chara02.jpg) no-repeat 0 0;
	width: 234px;
	height: 777px;

	float:left;
	display:block;;
	cursor:pointer
}

#Character #Plate #P3 {
	background: url(../Material/chara03.jpg) no-repeat 0 0;
	width: 164px;
	height: 777px;

	float:left;
	display:block;;
	cursor:pointer
}

#Character #Plate #P4 {
	background: url(../Material/chara04.jpg) no-repeat 0 0;
	width: 260px;
	height: 777px;

	float:left;
	display:block;;
	cursor:pointer
}

#Character #MainCharacter {
	background-color: #ffffff;
	background-position: left top;
	background-repeat: no-repeat;

	width: 940px;
	height: 826px;
}

#Character #MainCharacter.chara01 { background-image: url(../Material/el01a.jpg); }
#Character #MainCharacter.chara02 { background-image: url(../Material/el02a.jpg); }
#Character #MainCharacter.chara03 { background-image: url(../Material/el03a.jpg); }
#Character #MainCharacter.chara04 { background-image: url(../Material/el04a.jpg); }

#Character #MainCharacterSelect {
	background-color: #ffffff;
	background-position: left top;
	background-repeat: no-repeat;

	margin-bottom: 20px;
	padding-left: 451px;

	width: 489px;
	height: 65px;
}

#Character #MainCharacterSelect.chara01 { background-image: url(../Material/es01.jpg); }
#Character #MainCharacterSelect.chara02 { background-image: url(../Material/es02.jpg); }
#Character #MainCharacterSelect.chara03 { background-image: url(../Material/es03.jpg); }
#Character #MainCharacterSelect.chara04 { background-image: url(../Material/es04.jpg); }

#Character #MainCharacterSelect #CostumeFrame {
	margin-right: 114px;
	float: left;
}

#Character #MainCharacterSelect #CostumeFrame a {
	display: block;
	background-color: #ffffff;
	background-position: left top;
	background-repeat: no-repeat;

	width: 48px;
	height: 48px;

	margin-right: 4px;

	float: left;
	cursor: pointer;
}

#Character #MainCharacterSelect #CostumeFrame a.nocostume {
	background-image:url(../Material/nocostume1.jpg);
	cursor: default;
}

#Character #MainCharacterSelect #CostumeFrame.chara01 { width: 208px; height: 48px; }
#Character #MainCharacterSelect #CostumeFrame.chara01 a.button1 { background-image: url(../Material/eb01a.jpg); }
#Character #MainCharacterSelect #CostumeFrame.chara01 a.button2 { background-image: url(../Material/eb01b.jpg); }
#Character #MainCharacterSelect #CostumeFrame.chara01 a.button3 { background-image: url(../Material/eb01c.jpg); }
#Character #MainCharacterSelect #CostumeFrame.chara01 a.button4 { background-image: url(../Material/eb01d.jpg); }

#Character #MainCharacterSelect #CostumeFrame.chara02 { width: 208px; height: 48px; }
#Character #MainCharacterSelect #CostumeFrame.chara02 a.button1 { background-image: url(../Material/eb02a.jpg); }
#Character #MainCharacterSelect #CostumeFrame.chara02 a.button2 { background-image: url(../Material/eb02b.jpg); }
#Character #MainCharacterSelect #CostumeFrame.chara02 a.button3 { background-image: url(../Material/eb02c.jpg); }
#Character #MainCharacterSelect #CostumeFrame.chara02 a.button4 { background-image: url(../Material/eb02d.jpg); }

#Character #MainCharacterSelect #CostumeFrame.chara03 { width: 208px; height: 48px; }
#Character #MainCharacterSelect #CostumeFrame.chara03 a.button1 { background-image: url(../Material/eb03a.jpg); }
#Character #MainCharacterSelect #CostumeFrame.chara03 a.button2 { background-image: url(../Material/eb03b.jpg); }
#Character #MainCharacterSelect #CostumeFrame.chara03 a.button3 { background-image: url(../Material/eb03c.jpg); }
#Character #MainCharacterSelect #CostumeFrame.chara03 a.button4 { background-image: url(../Material/eb03d.jpg); }

#Character #MainCharacterSelect #CostumeFrame.chara04 { width: 208px; height: 48px; }
#Character #MainCharacterSelect #CostumeFrame.chara04 a.button1 { background-image: url(../Material/eb04a.jpg); }
#Character #MainCharacterSelect #CostumeFrame.chara04 a.button2 { background-image: url(../Material/eb04b.jpg); }
#Character #MainCharacterSelect #CostumeFrame.chara04 a.button3 { background-image: url(../Material/eb04c.jpg); }
#Character #MainCharacterSelect #CostumeFrame.chara04 a.button4 { background-image: url(../Material/eb04d.jpg); }

#Character #MainCharacterSelect #SVoiceFrame {
	width: 156px;
	height: 48px;

	float: left;
}

#Character #MainCharacterSelect #SVoiceFrame a {
	display: block;

	background-color: #ffffff;
	background-position: left top;
	background-repeat: no-repeat;

	width: 48px;
	height: 48px;

	margin-right: 1px;

	float: left;
	cursor: pointer;
}

#Character #MainCharacterSelect #SVoiceFrame a.button1 { background-image: url(../Material/bt_voice1.jpg); }
#Character #MainCharacterSelect #SVoiceFrame a.button2 { background-image: url(../Material/bt_voice2.jpg); }
#Character #MainCharacterSelect #SVoiceFrame a.button3 { background-image: url(../Material/bt_voice3.jpg); }

#Character #SubCharacter {
	background-color: #ffffff;
	background-position: left top;
	background-repeat: no-repeat;

	width: 940px;
	height: 548px;
}

#Character #SubCharacter.chara01 { background-image: url(../Material/el05.jpg); }
#Character #SubCharacter.chara02 { background-image: url(../Material/el06.jpg); height: 342px;}
#Character #SubCharacter.chara03 { background-image: url(../Material/el07.jpg); }
#Character #SubCharacter.chara04 { background-image: url(../Material/el08a.jpg); }
#Character #SubCharacter.chara05 { background-image: url(../Material/el09.jpg); }
#Character #SubCharacter.chara06 { background-image: url(../Material/el10a.jpg); height: 688px;}
#Character #SubCharacter.chara07 { background-image: url(../Material/el11.jpg); }
#Character #SubCharacter.chara08 { background-image: url(../Material/el12a.jpg); }
#Character #SubCharacter.chara09 { background-image: url(../Material/el13.jpg); }

#Character #SubCharacterSelect {
	background-color: #ffffff;
	background-position: left top;
	background-repeat: no-repeat;

	margin-bottom: 20px;

	width: 940px;
	height: 43px;
}

#Character #SubCharacterSelect #CostumeFrame {
	margin-right: 91px;
	float: left;
}

#Character #SubCharacterSelect #CostumeFrame a {
	display: block;
	background-color: #ffffff;
	background-position: left top;
	background-repeat: no-repeat;

	width: 38px;
	height: 38px;

	margin-right: 3px;

	float: left;
	cursor: pointer;
}

#Character #SubCharacterSelect #CostumeFrame a.nocostume {
	background-image:url(../Material/nocostume2.jpg);
	cursor: default;
}

#Character #SubCharacterSelect #CostumeFrame.charaC2S3 { width:82px; height: 38px; }
#Character #SubCharacterSelect #CostumeFrame.charaC2S3 a.button1 { background-image: url(../Material/eb12a.jpg); }
#Character #SubCharacterSelect #CostumeFrame.charaC2S3 a.button2 { background-image: url(../Material/eb12b.jpg); }

#Character #SubCharacterSelect #CostumeFrame.charaC3S3 { width:123px; height: 38px; }
#Character #SubCharacterSelect #CostumeFrame.charaC3S3 a.button1 { background-image: url(../Material/eb08a.jpg); }
#Character #SubCharacterSelect #CostumeFrame.charaC3S3 a.button2 { background-image: url(../Material/eb08b.jpg); }
#Character #SubCharacterSelect #CostumeFrame.charaC3S3 a.button3 { background-image: url(../Material/eb08c.jpg); }

#Character #SubCharacterSelect #CostumeFrame.charaC3S6 { width:82px; height: 38px; }
#Character #SubCharacterSelect #CostumeFrame.charaC3S6 a.button1 { background-image: url(../Material/eb10a.jpg); }
#Character #SubCharacterSelect #CostumeFrame.charaC3S6 a.button2 { background-image: url(../Material/eb10b.jpg); }

#Character #SubCharacterSelect #SVoiceFrame {
	width: 114px;
	height: 43px;

	float: left;
}

#Character #SubCharacterSelect #SVoiceFrame a {
	display: block;

	background-color: #ffffff;
	background-position: left top;
	background-repeat: no-repeat;

	width: 37px;
	height: 38px;
	margin-right: 1px;

	float: left;
	cursor: pointer;

}

#Character #SubCharacterSelect #SVoiceFrame a.button1 { background-image:url(../Material/bt_voices1.jpg);}
#Character #SubCharacterSelect #SVoiceFrame a.button2 { background-image:url(../Material/bt_voices2.jpg);}
#Character #SubCharacterSelect #SVoiceFrame a.button3 { background-image:url(../Material/bt_voices3.jpg);}

#Character #SubCharacterSelect.chara_S3 { background-image: url(../Material/es_a.jpg); padding-left:807px; width:133px; }
#Character #SubCharacterSelect.chara_C2S3 { background-image: url(../Material/es_b.jpg); padding-left: 634px; width: 306px; }
#Character #SubCharacterSelect.chara_C3S3 { background-image: url(../Material/es_c.jpg); padding-left: 593px; width: 347px; }
#Character #SubCharacterSelect.chara_C3S6 { background-image: url(../Material/es_d.jpg); padding-left: 102px; width: 838px; }


#Character #CharaMenu {
	width: 901px;
	overflow-y: auto;
}

#Character #CharaMenu a {
	display: block;

	background-color: #ffffff;
	background-position: left top;
	background-repeat: no-repeat;

	width: 99px;
	height: 63px;

	float: left;
}

#Character #CharaMenu #MainCharaMenu {
	width: 396px;
	height: 63px;

	margin-right: 10px;

	float: left;
}

#Character #CharaMenu #MainCharaMenu a.button1 { background-image: url(../Material/char_bt_1a.jpg);}
#Character #CharaMenu #MainCharaMenu a.button1:hover { background-image: url(../Material/char_bt_1b.jpg);}
#Character #CharaMenu #MainCharaMenu a.button2 { background-image: url(../Material/char_bt_2a.jpg);}
#Character #CharaMenu #MainCharaMenu a.button2:hover { background-image: url(../Material/char_bt_2b.jpg);}
#Character #CharaMenu #MainCharaMenu a.button3 { background-image: url(../Material/char_bt_3a.jpg);}
#Character #CharaMenu #MainCharaMenu a.button3:hover { background-image: url(../Material/char_bt_3b.jpg);}
#Character #CharaMenu #MainCharaMenu a.button4 { background-image: url(../Material/char_bt_4a.jpg);}
#Character #CharaMenu #MainCharaMenu a.button4:hover { background-image: url(../Material/char_bt_4b.jpg);}

#Character #CharaMenu #SubCharaMenu {
	width: 495px;
	height: 63px;

	float: left;
}

#Character #CharaMenu #SubCharaMenu a.button1 { background-image: url(../Material/char_bt_5a.jpg);}
#Character #CharaMenu #SubCharaMenu a.button1:hover { background-image: url(../Material/char_bt_5b.jpg);}
#Character #CharaMenu #SubCharaMenu a.button2 { background-image: url(../Material/char_bt_6a.jpg);}
#Character #CharaMenu #SubCharaMenu a.button2:hover { background-image: url(../Material/char_bt_6b.jpg);}
#Character #CharaMenu #SubCharaMenu a.button3 { background-image: url(../Material/char_bt_7a.jpg);}
#Character #CharaMenu #SubCharaMenu a.button3:hover { background-image: url(../Material/char_bt_7b.jpg);}
#Character #CharaMenu #SubCharaMenu a.button4 { background-image: url(../Material/char_bt_8a.jpg);}
#Character #CharaMenu #SubCharaMenu a.button4:hover { background-image: url(../Material/char_bt_8b.jpg);}
#Character #CharaMenu #SubCharaMenu a.button5 { background-image: url(../Material/char_bt_9a.jpg);}
#Character #CharaMenu #SubCharaMenu a.button5:hover { background-image: url(../Material/char_bt_9b.jpg);}

/* ------------------- Publish ------------------- */
#Publish {
	background-color: #ffffff;
	width: 220px;

	padding: 5px 10px 5px 10px;
	float: left;
}

#Publish #Title {
	background: url(../Material/bar_s_pub.jpg) no-repeat;

	width: 200px;
	height: 38px;
}

#Publish #Message {
	background-color: #ffffff;

	padding: 10px 0px 10px 0px ;

	width: 200px;
}

#Publish #Message #TitleImage {
	width: 150px;

	padding-bottom: 10px;

	text-align: center;
}

#Publish #Message #PubMessage {
	width: 200px;
	height: 40px;

	font-size: 12px;

	text-align: center;
}

/* ------------------- InformationFrame ------------------- */
#InformationFrame {
	background-color: #ffffff;
	width: 700px;

	float: left;
}

/* ------------------- News ------------------- */
#InformationFrame #News  {
	background-color: #ffffff;
	width: 680px;

	padding: 5px 10px 5px 10px;
}

#InformationFrame #News #Title {
	background: url(../Material/bar_l_news.jpg) no-repeat;
	width: 684px;
	height: 38px;
}

#InformationFrame #News #Message {
	background-color: #ffffff;

	width: 680px;
	text-align:left;
	padding: 10px 0px 10px 0px;
}

/* ------------------- Information ------------------- */
#InformationFrame #Information  {
	background-color: #ffffff;
	width: 680px;

	padding: 5px 10px 5px 10px;
}

#InformationFrame #Information #Title {
	background: url(../Material/bar_l_info.jpg) no-repeat;

	width: 684px;
	height: 38px;
}

#InformationFrame #Information #Message {
	background-color: #ffffff;

	text-align: left;

	width: 690px;
	padding: 5px 0px 5px 0px ;
}

#InformationFrame #Information #Message #Line {
	background: url(../Material/info_dot.jpg) no-repeat;

	width: 684px;
	height: 8px;

	margin-bottom: 5px;
}

#InfoNode {
	background-color: #ffffff;

	width: 690px;
	overflow-y: auto;
	padding: 5px 0px 5px 0px ;
}

#InfoNode #Left {
	background-color: #ffffff;

	width: 80px;
	float: left;
}

#InfoNode #Left #Face {
	background-repeat: no-repeat;
	background-color: #ffffff;

	width: 60px;
	height: 60px;
}

#InfoNode #Left #Face.face01 { background-image: url(../Material/info_01.jpg); }
#InfoNode #Left #Face.face02 { background-image: url(../Material/info_02.jpg); }
#InfoNode #Left #Face.face03 { background-image: url(../Material/info_03.jpg); }
#InfoNode #Left #Face.face04 { background-image: url(../Material/info_04.jpg); }
#InfoNode #Left #Face.face05 { background-image: url(../Material/info_05.jpg); }
#InfoNode #Left #Face.face06 { background-image: url(../Material/info_06.jpg); }
#InfoNode #Left #Face.face07 { background-image: url(../Material/info_07.jpg); }
#InfoNode #Left #Face.face08 { background-image: url(../Material/info_08.jpg); }
#InfoNode #Left #Face.face09 { background-image: url(../Material/info_09.jpg); }
#InfoNode #Left #Face.face10 { background-image: url(../Material/info_10.jpg); }
#InfoNode #Left #Face.face11 { background-image: url(../Material/info_11.jpg); }
#InfoNode #Left #Face.face12 { background-image: url(../Material/info_12.jpg); }
#InfoNode #Left #Face.face13 { background-image: url(../Material/info_13.jpg); }
#InfoNode #Left #Face.face14 { background-image: url(../Material/info_14.jpg); }
#InfoNode #Left #Face.face15 { background-image: url(../Material/info_15.jpg); }
#InfoNode #Left #Face.face16 { background-image: url(../Material/info_16.jpg); }
#InfoNode #Left #Face.face17 { background-image: url(../Material/info_17.jpg); }

#InfoNode #Right {
	background-color: #ffffff;

	width: 600px;
	float: left;
}

#InfoNode #Right #SubTitle {
	background-color: #ffffff;

	font-size: 14px;
	color: rgb(255, 177, 230);

	width: 300px;
}

#InfoNode #Right #Date {
	background-color: #ffffff;

	font-size: 14px;
	color: rgb(255, 177, 230);

	width: 200px;
}

#InfoNode #Right #String {
	background-color: #ffffff;

	font-size: 12px;
	color: rgb(30, 30, 30);

	width: 580px;

	padding-left: 20px;
	margin-bottom: 5px;
}

/* ------------------- モバイル ------------------- */
#Mobile {
	width: 940px;
	height: 600px;

	text-align: center;
}

/* ------------------- 右のライン ------------------- */

#Frame #RFrame #RTop {
	background: url(../Material/wall_baserighttop.jpg) no-repeat right top ;

	width: 40px;
	height: 654px;
	float:left;
}

/* ------------------- フッター ------------------- */

#Footer {
	width: 1020px;

	overflow-y: auto;

	margin: 0px;
	padding: 0px;
}

#Footer #Left {
	background: url(../Material/wall_baseleftbottom1.jpg) no-repeat left bottom ;

	width: 40px;
	height: 594px;

	float: left;
}

#Footer #Center {
	background: url(../Material/wall_basefootcenter1.jpg) no-repeat left bottom ;

	width: 940px;
	height: 246px;

	float: left;
}

#Footer #Right {
	background: url(../Material/wall_baserightbottom1.jpg) no-repeat left bottom ;

	width: 40px;
	height: 594px;

	float: left;
}

/* ------------------- バナーキャンペーン ------------------- */
#BannerCamp {
	background-color: #ffffff;
	width: 900px;
}

#BannerCamp #Title {
	background: url(../Material/bar_b6_banner.jpg) no-repeat ;

	width: 900px;
	height: 30px;
}

#BannerCamp #Message {
	width: 875px;

	padding:30px 0px 0px 25px;
}

#BannerCamp #Message #FormButton {
	background-image: url(../Material/banner/Form_Off.jpg);
	background-repeat: no-repeat;
	background-color: #ffffff;

	width: 818px;
	height: 100px;
}

#BannerCamp #Message #FormButton:hover {
	background-image: url(../Material/banner/Form_On.jpg);
}

#BannerCamp #Message table.fixtable {
	text-align:left;
}

#BannerCamp #Message td {
	border:2px #cc7744 solid;

	word-break: break-all;
}

#BannerCamp #Message td.bancolumn1 {
	background-color:#aaffff;
	width:200px;
	height:40px;
}

#BannerCamp #Message td.addrcolumn1 {
	background-color:#ffffff;
	width:550px;
	height:40px;
}

#BannerCamp #Message td.bancolumn2 {
	background-color:#aaffff;
	width:380px;
	height:120px;
}

#BannerCamp #Message td.addrcolumn2 {
	background-color:#ffffff;
	width:300px;
	height:120px;
}

#BannerCamp #Message td.bancolumn3 {
	background-color:#aaffff;
	width:650px;
	height:120px;
}

#BannerCamp #Message td.addrcolumn3 {
	background-color:#ffffff;
	width:650px;
	height:50px;
}

#BannerCamp #Message td.bancolumn4 {
	background-color:#aaffff;
	width:120px;
}

#BannerCamp #Message td.bancolumn5 {
	background-color:#ffeedd;
	text-align:center;
	font-size:20px;
	width:60px;
}

#BannerCamp #Message td.addrcolumn5 {
	background-color:#ffffff;
	width:600px;
}

#BannerCamp #Message td.bancolumn6 {
	background-color:#ffeedd;
	width:180px;
	height:180px;
}

#BannerCamp #Message td.addrcolumn6 {
	background-color:#ffffff;
	width:180px;
	height:120px;
}

#BannerCamp #Message td.bancolumn7 {
	background-color:#ffeedd;
	text-align:center;
	font-size:20px;
	width:60px;
}

#BannerCamp #Message td.addrcolumn7 {
	background-color:#ffffff;
	width:600px;
}

#BannerCamp #Message td.bancolumn8 {
	background-color:#aaffff;
	width:640px;
	height:360px;
}

#BannerCamp #Message td.addrcolumn8 {
	background-color:#ffffff;
	width:640px;
	height:40px;
}

#BannerCamp #Message td.bancolumn9 {
	background-color:#aaffff;
	width:256px;
	height:205px;
}

#BannerCamp #Message td.bancolumn10 {
	background-color:#aaffff;
	width:128px;
	height:128px;
}

#BannerCamp #Message #Twit_Manual {
	background-color:#ffffbb;
	border:2px #cc7744 solid;

	width:640px;
}

#BannerForm {
	font-size: 20px;
}

#BannerForm td {
	border:2px #cc7744 solid;
}

#BannerForm td.left {
	width: 300px;
}

#BannerForm td.right {
	width: 500px;
}

#BannerForm input {
	width: 400px;
}

#BannerForm textarea {
	width: 400px;
	height: 200px;
}

#ban_SE {
	width: 800px;
}

#ban_SE #Title {
	width: 500px;
	height: 40px;

	font-size: 30px;
	background-color: #ff7744;
	color: #ffffff;

	border: 2px solid #ff7744;
}

#ban_SE #Message {
	width: 500px;

	text-align: left;

	font-size: 15px;
	background-color: #ffffff;
	color: #000000;

	border: 2px solid #ff7744;
}

#Support #SubTitle {
	background-image: url(../Material/bar_b.jpg);

	width: 830px;
	height: 30px;

	padding-left: 70px;
	padding-top: 0px;

	text-align: left;
	font-size: 20px ;
	color: #ff7744 ;
}

#Support #Message {
	width: 850px;

	text-align: left;

	font-size: 15px;
	background-color: #ffffff;
	color: #000000;

	border: 2px solid #ff7744;
}

#Support #support_msg1 {
	background-color: #ffffff;
	color: #000000;
	width: 600px;
	margin-left: 10px;
	font-size: 20px;
}

#Support #support_msg2 {
	background-color: #ffffff;
	color:#000000;
	width: 600px;
	margin-left: 20px;
	font-size: 12px;
}

#Support #mc_msg {
	background-color: #ffffff;
	color:#000000;
	width: 380px;
	margin-left: 20px;
	font-size: 12px;
}

#Support #support_hint {
	background-color: #ffffff;
	color: #000000;
	width: 720px;
	margin-left: 50px;

	border: 2px solid #ff7744;
}

#MainFrame table.dl {
	color: #ffa2ac;
	margin:5px 0 20px 0;
}

#MainFrame table.dl td {
    border: 1px solid #ffa2ac;
    padding: 2px;
}
/* ------- EOF ------- */
/* -- present_img -- */

.present_img img {
margin-top:20px;
}

.present_img p {
margin:20px 0 0 0;
font-size:14px;
color:#555555;
line-height:150%;
}